#main-quiz .toggle--icon {
    pointer-events: none;
}
.Featuredrawer_module_drawerPopup {
z-index: 999 !important;
}
.Featuredrawer_module_drawerFootnote {
width: 92% !important;
}
.Featuredrawer_module_wrap {
min-height: 432px;
}
span.feature_new_highlight {
    display: inline;
    margin-left: -3px;
    width: 37px;
    height: 16px;
    border-radius: 4px;
    background-color: #E31C9E;
    font-family: "Avenir Next forINTUIT";
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    color: #FFFFFF;
    padding: 0 4px 0 4px;
}

.eCommerce-product-div .image-price-container .price-container .per { color: #000000 !important;}
    .uber-drawer {
        cursor: pointer;
    }
    .jumpToTab {
    color:#0077c5;}
        div[class*="Hero_gutter"] {
            display: none;
        }
        div[class*="Hero_gutter"]:first-child {
            display: block;
        }
        .wp-admin div[class*="Hero_gutter"] {
            display: block;
        }
        div[class*="Tabs_panel"]
        .pc-slider-buttons {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            max-width: 840px;
            margin: 0 auto;
        }
        .pc-slider-buttons .pc-title-plan {
            width: 100%;
            text-align: center;
            margin-bottom: 0;
        }
        span.header--modal_gaurantee {
            color: #0077c5;
            cursor: pointer;
            position: relative;
            z-index: 1;
        }
        .tax-penalty {
            color: #0077c5;
            cursor: pointer;
            position: relative;
            z-index: 1;
        }
        .tabContext {
            display: none;
        }
        .tabButton0 .tabContext1 {
            display: block !important;
        }
        .tabButton1 .tabContext2 {
            display: block !important;
        }
        .tabButton2 .tabContext3 {
            display: block !important;
        }
        .tabButton3 .tabContext4 {
            display: block !important;
        }
        .tabButton4 .tabContext5 {
            display: block !important;
        }
        .tabsWrapper {
            width: 100vw!important;
            position: relative!important;
            left: 50%!important;
            right: 50%!important;
            margin-left: -50vw!important;
            margin-right: -50vw!important;
            background-color: #f4f5f8!important;
        }
        .tabsWrapper a {
            border-radius: 8px 8px 0 0;
            background-color: #e3e5e8;
            height: 96px;
            cursor: pointer;
            padding-top: 20px;
            padding-left: 12px;
            margin-right: 15px;
            overflow: hidden;
            width: 208px;
            text-align: left;
            display: flex;
            align-items: flex-start;
        }
        .tabsWrapper a span {
            font-size: 19px;
            letter-spacing: .05px;
            margin-bottom: 4px;
            color: #393a3d;
            line-height: 24px;
            font-weight: 600;
        }
        .tabsWrapper a:after {
            left: 0 !important;
            width: 100% !important;
            top: 0 !important;
            height: 8px !important;
            background-color: #00C1BF !important;
        }
        .tabsWrapper a[aria-selected="true"] {
            background-color: #ffffff !important;
        }
    
        .tabsWrapper a[aria-selected="true"]:after {
            background-color: #2CA01C !important;
        }
        .divPcContainerParent {
            width: 915px;
            overflow: hidden;
            margin: auto;
        }
        .divPcContainer {
            display: flex;
            width: 1830px;
            transition: transform 0.2s;
            transform: translate(0px, 0px);
        }
        .divPcContainer.showRight {
            transform: translate(-915px, 0px);
        }
        .divPcContainer #pc-one, 
        .divPcContainer #pc-two {
            width: 915px;
            display: inline-block;
        }
        .pc-slider-buttons button {
            color: #393a3b;
            font-weight: 500;
            font-size: 19px;
            border: none;
            background-color: transparent;
            position: relative;
            display: flex;
            align-items: center;
            cursor: pointer;
        }
        .pc-slider-buttons button.slideRight {
            font-weight: 600;
            color: #0077c5;
            padding-right: 58px;
        }
        .pc-slider-buttons.showRightState button.slideRight {
            color: #393a3b;
            font-weight: 500;
        }
        .pc-slider-buttons.showRightState button.slideLeft {
            font-weight: 600;
            color: #0077c5;
        }
        .pc-slider-buttons .slideLeft:before,
        .pc-slider-buttons .slideRight:before {
            content: '';
            width: 38px;
            height: 38px;
            display: block;
            background: #babec5;
            position: relative;
            border-radius: 24px;
            top: 0px;
            z-index: 1;
            margin-right: 10px;
        }
        .pc-slider-buttons .slideLeft:before {
            background: #e3e5e8;
        }
        .pc-slider-buttons.showRightState .slideLeft:before {
            background: #babec5;
        }
        .pc-slider-buttons.showRightState .slideRight:before {
            background: #e3e5e8;
        }
        .pc-slider-buttons .slideRight:before {
            position: absolute;
            right: 0;
        }
        .pc-slider-buttons .slideLeft:after,
        .pc-slider-buttons .slideRight:after {
            content: '';
            border: solid #fff;
            border-width: 0 3px 3px 0;
            display: block;
            padding: 6px;
            transform: rotate(    135deg    );
            margin-left: 14px;
            left: 6px;
            border-radius: 2px;
            margin-top: 10px;
            position: absolute;
            z-index: 1;
            top: 2px;
        }
    
        .pc-slider-buttons .slideRight:after {
            transform: rotate(    -45deg    );
            left: initial;
            right: 25px;
        }
    
        /*PC drawers*/
        .wp-admin .learn-drawer {
            display: block;
        }
        .learn-drawer {
            display: none;
            position: relative;
            width: 100vw!important;
            position: relative!important;
            left: 50%!important;
            right: 50%!important;
            margin-left: -50vw!important;
            margin-right: -50vw!important;
            background-color: #f4f5f8!important;
            padding: 60px 0 80px;
            box-shadow: 1px 1px 7px 1px rgb(0 0 0 / 10%) inset;
        }
        .learn-drawer.show-drawer {
            display: flex;
        }
        .close-section {
            position: absolute;
            width: 16px;
            height: 16px;
            opacity: .5;
            cursor: pointer;
            right: 32px;
            top: -25px;
        }
        .close-section:after,
        .close-section:before {
            position: absolute;
            left: 15px;
            content: ' ';
            height: 22px;
            width: 2px;
            background-color: #393a3d;
        }
        .close-section:before {
            transform: rotate(    45deg    );
        }
        .close-section:after {
            transform: rotate(   -45deg    );
        }
        .drawer-inner {
            display: flex;
            max-width: 1152px;
            margin: auto;
            position: relative
        }
        .drawer-image-container {
            padding-top: 65px;
        }
        .drawer-content {
            padding-left: 60px;
            position: relative;
        }
        .drawer-content .product__title {
            font-size: 24px;
            line-height: 28px;
            letter-spacing: .05px;
            font-weight: 700;
            margin-bottom: 30px;
            position: relative;
        }
        .drawer-content .product__title:after {
            content: '';
            height: 2px;
            width: 136px;
            color: #2ca01c;
            border: solid 2px #2ca01c;
            position: absolute;
            border-radius: 4px;
            bottom: -13px;
            left: 0;
        }
        .drawer-content .product__title.pink:after {
            border: solid 2px #e31c9e;
        }
        .drawer-content .product__subhead {
            font-size: 12px;
            letter-spacing: .03px;
            color: #393a3d;
            margin-bottom: 20px;
        }
        .drawer-content .product__features__subhead {
            color: #8d9096;
        }
        .drawer-content .product__features__subhead-active {
            color: #393a3d;
            font-size: 14px;
            font-weight: 500;
            letter-spacing: .04px;
            margin-bottom: 10px;
        }
        .drawer-content ul li {
            padding-bottom: 12px;
        }
        .drawer-content i.arrow-down {
            border: solid #8d9096;
            border-width: 0 2px 2px 0;
            display: inline-block;
            padding: 3px;
            -ms-transform: rotate(45deg);
            -webkit-transform: rotate(
        45deg
        );
            transform: rotate(
        45deg
        );
            margin-bottom: 3px;
            cursor: pointer;
            margin-right: 10px;
            float: left;
            margin-top: 3px;
        }
        .drawer-content li.feature--active i.arrow-down {
            border-color: #383a3d;
        }
        .drawer-content ul {
            list-style: none;
            display: flex;
        }
        .drawer-content .col-md-6 {
            padding-right: 40px;
        }
        .drawer-content ul.product__features li span.p3 {
            line-height: 20px;
            list-style-type: none;
            font-size: 14px;
            letter-spacing: .04px;
            color: #8d9096;
            display: block;
            margin-left: 22px;
        }
        .drawer-content ul.product__features li.feature--active span {
            color: #393a3d;
        }
        .drawer-content ul.product__features li span.strong-font {
            font-weight: 600;
        }
        .drawer-inner:after {
            content: "";
            border: solid #ccc;
            border-width: 1px 0 0 1px;
            display: block;
            transform: rotate(     -315deg    );
            position: absolute;
            background: #f4f5f8;
            z-index: 1;
            width: 12px;
            height: 12px;
            left: 130px;
            top: -64px;
        }
        .learn-drawers-container .learn-drawer:nth-child(2) .drawer-inner:after {
            left: 430px;
        }
        .learn-drawers-container .learn-drawer:nth-child(3) .drawer-inner:after {
            left: 700px;
        }
    
        .four-col .drawer-inner:after {
            left: 60px;
        }
    
        .four-col.learn-drawers-container .learn-drawer:nth-child(2) .drawer-inner:after {
            left: 343px;
        }
        .four-col.learn-drawers-container .learn-drawer:nth-child(3) .drawer-inner:after {
            left: 633px;
        }
        .four-col.learn-drawers-container .learn-drawer.fourth .drawer-inner:after {
            left: 907px;
        }
    
        .slim.learn-drawers-container .drawer-inner:after {
            left: 288px;
        }
        .slim.learn-drawers-container .learn-drawer:nth-child(2) .drawer-inner:after {
            left: 569px;
        }
        .slim.learn-drawers-container .learn-drawer:nth-child(3) .drawer-inner:after {
            left: 850px;
        }
        #topContainer,
        #bottomContainer {
            box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2);
            max-width: 1200px;
            margin: auto;
        }
        #bottomContainer {
            position: relative;
            top: -10px;
            box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.2)
        }
        .jumpToTab {
            text-align: center;
            width: 100%;
            display: block;
            text-decoration: none;
        }
        #pcTurbotaxLiveImage div[class*="PricingCardItem_module_pricingCtas"] {
            position: relative;
        }
        #pcTurbotaxLiveImage div[class*="PricingCardItem_module_pricingCtas"] .trio-img-width {
            position: absolute;
            right: 0;
            top: 0;
            max-width: 43% !important;
            height: auto !important;
        }
        #freelancer-pcs div[class*="PricingCardItem_module_threeCol"] {
            min-width: 323px;
        }
        #self-employed .pc-image-inner {
            visibility: hidden;
        }
        #tab-four-pCore div[data-testid="pricingblock"] {
            margin-top: 30px;
        }
        #tab-four-core div[data-testid="pricingblock"] {
            margin-top: 20px;
        }
div.newprice-strikethrough:after {
    top: 0.911rem !important;
}
    .features__subhead{margin:10px -25px 20px 0;font-weight:700;font-size:16px}.pc-image-inner{display:flex}.with-content{float:left;margin-top:6px;font-size:12px;font-weight:600!important;letter-spacing:.1px;color:#393a3d}.product-img{width:60%;margin-left:15px;display:flex;align-items:center}.product-img img{width:100%;max-height:40px}
    .guarantee-modal-link a {color: #0077c5;text-decoration: none;}
    .guarantee-modal-link a:hover {text-decoration: underline;}
        .horizontal-pc-cards{display:flex;justify-content:space-between;max-width:1200px;margin:0 auto}.horizontal-pc-cards .pricing-card-layout-content-wrapper{border-radius:4px;box-shadow:0 1px 7px 0 rgb(0 0 0 / 10%);background-color:#fff;margin:0!important;padding:20px;border-right:0;width:49%}.horizontal-pc-cards .pricing-card-layout-content-wrapper .ccontainer{display:flex}.horizontal-pc-cards .pricing-card-layout-content-wrapper .ccontainer .eCommerce-product-div{float:left;width:50%;margin:0}.horizontal-pc-cards ul.product__features{padding:43px 0 0 20px;list-style:none}.horizontal-pc-cards .image-price-container .price-container-title{padding-bottom:4px;text-align:left!important;color:#202020;font-size:18px;line-height:18px;margin:0 0 15px;text-align:center;display:block;margin-bottom:25px;position:relative;font-weight:600}.horizontal-pc-cards .image-price-container .price-container-title:after{content:'';width:40px;height:2px;background-color:#0097e6;position:absolute;margin-top:33px;border-radius:4px;left:0;margin-left:0}.horizontal-pc-cards .pricing-title.first{font-size:14px}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section{margin-top:92px}.horizontal-pc-cards span.strike-through{font-size:16px;color:#393a3d;text-decoration:line-through}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .strike-through{text-decoration:line-through;color:#6b6c72!important}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .price{float:none;text-align:left;height:32px}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .price{color:#202020;font-weight:400;letter-spacing:-2px}.horizontal-pc-cards div .pricing-section .price .line-through{top:22px!important;left:-97px!important;width:9%!important;border-top:none;position:relative}.horizontal-pc-cards .eCommerce-product-div .pricing-section .price .ct{top:0;color:#6b6c72;font-size:14px}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .price .aw{font-size:14px!important;letter-spacing: .04px;color:#6b6c72}.horizontal-pc-cards .price-container .pricing-section .red-price-text{float:left;letter-spacing:-2px;margin-left:8px;white-space:nowrap;position:relative;margin-left:0}.horizontal-pc-cards .pricing-card-layout .eCommerce-product-div .pricing-section .red-price-month{top:17px;font-size:14px;color:#393a3d;font-weight:600}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .red-price-text span{color:#393a3d;font-size:36px!important;line-height:40px;font-weight:600;top:0;font-weight:500}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .red-price-text span{color:#393a3d;font-size:36px!important;line-height:40px;font-weight:600}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .red-price-text span{color:#393a3d;font-size:36px!important;line-height:40px;font-weight:600}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .pricing-section .red-price-text span.ac{font-size:14px!important;top:-16px;left:2px;position:relative}.horizontal-pc-cards .eCommerce-product-div .image-price-container .price-container .per{margin-left:2px;font-family:"Avenir Next LT Pro","Avenir Next",Futura,sans-serif;font-weight:300;font-size:18px;top:14px;position:relative;letter-spacing:normal}.horizontal-pc-cards .pricing-card-layout .eCommerce-product-div .pricing-section .red-price-month{top:17px;font-size:14px;font-family:"Avenir Next LT Pro","Avenir Next",Futura,sans-serif!important;color:#393a3d;font-weight:600}.horizontal-pc-cards .eCommerce-product-div .blue-button{margin-top:33px}.horizontal-pc-cards .base-button{min-width:125px!important}.horizontal-pc-cards .base-button{min-height:36px;cursor:pointer;font-weight:600;color:#fff;background:#0e8900;border:none;padding:0 24px;outline:0;display:inline-flex;flex-flow:row;text-decoration:none;justify-content:center;align-items:center;min-width:120px;max-width:280px;line-height:20px;border-radius:18px}.horizontal-pc-cards [class^='blue-button'] a span{color:#fff;font-size:15px;font-weight:600!important;line-height:32px!important;border-color:#000}.horizontal-pc-cards ul.product__features li{margin:0;padding:0;padding-bottom:10px}.horizontal-pc-cards i.arrow-feature{content:url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%2712%27%20height%3D%279%27%3E%3Cpath%20fill%3D%27%232CA01C%27%20fill-rule%3D%27evenodd%27%20d%3D%27M5.6222%205.5422L9.7864.0162l1.9258%201.4512-4.1641%205.526-1.388%201.842-5.2275-3.939%201.388-1.8421%203.3016%202.4879z%27%2F%3E%3C%2Fsvg%3E);display:inline-block;float:left;padding:5px 11px 1px 0}.horizontal-pc-cards ul.product__features li span.p3{display:block;line-height:20px;list-style-type:none;font-size:14px;letter-spacing: .04px;color:#8d9096}.horizontal-pc-cards ul.product__features li.feature--active span{color:#393a3d}.horizontal-pc-cards i.no-arrow+span.p3{margin-left:23px!important}.horizontal-pc-cards ul.product__features li.feature--active span{color:#393a3d}.horizontal-pc-cards .info--tooltip{position:relative !important}.horizontal-pc-cards .info--tooltip:after{display:inline-block;content:"";width:12px;height:12px;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiI+CiAgPGRlZnM+CiAgICA8cGF0aCBpZD0iYSIgZD0iTTYgMGMzLjMwOCAwIDYgMi42OTIgNiA2cy0yLjY5MiA2LTYgNi02LTIuNjkyLTYtNiAyLjY5Mi02IDYtNnptMCAxMC44YzIuNjQ3IDAgNC44LTIuMTUzIDQuOC00LjhTOC42NDcgMS4yIDYgMS4yQTQuODA2IDQuODA2IDAgMCAwIDEuMiA2YzAgMi42NDcgMi4xNTMgNC44IDQuOCA0Ljh6bTAtNS40YS42LjYgMCAwIDAtLjYuNnYxLjhhLjYuNiAwIDEgMCAxLjIgMFY2YS42LjYgMCAwIDAtLjYtLjZtMC0xLjhhLjYuNiAwIDEgMCAwIDEuMi42LjYgMCAwIDAgMC0xLjIiLz4KICA8L2RlZnM+CiAgPGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgIDxtYXNrIGlkPSJiIiBmaWxsPSIjZmZmIj4KICAgICAgPHVzZSB4bGluazpocmVmPSIjYSIvPgogICAgPC9tYXNrPgogICAgPGcgZmlsbD0iI0JBQkVDNSIgbWFzaz0idXJsKCNiKSI+CiAgICAgIDxwYXRoIGQ9Ik0wIDBoMTJ2MTJIMHoiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=);background-repeat:no-repeat;margin:auto 0 auto 3px;position:absolute;top:-21px;bottom:0;left:58px;cursor:pointer}.horizontal-pc-cards .info--content{display:none;width:250px;height:159px;position:absolute;z-index:-1;background-size:contain;bottom:-25px;left:20px}.horizontal-pc-cards .info--tooltip:hover .info--content{display:block;background-size:contain !important;z-index:2}
@media (min-width: 1024px) {
        #freelancer-pcs [class*="PricingCard_module_itemsContainer"] {
            justify-content: space-around !important;
        }

        #freelancer-pcs [class*="PricingCard_module_threeCol"] {
            min-width: 343px;
        }
    }